@import url('https://fonts.googleapis.com/css2?family=Averia+Sans+Libre&display=swap');
:root {
    --color-main: #ffd234;
    --color-highlight: #d3468a;
}
body::-webkit-scrollbar {
    width: 1rem;
  }

  body::-webkit-scrollbar-track {
    background: var(--color-highlight);
  }

  body::-webkit-scrollbar-thumb {
    background: var(--color-main);
  }

body {
    scroll-behavior: smooth;
    background-color: var(--color-main);
    font-family: 'Averia Sans Libre', Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin: 0;
    min-height: 100vh;
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    border-right: 2px solid var(--color-highlight);
}
main {
    width: 85%;
    min-height: 100vh;
}
.intro {
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
}

.container-calculator {
    height: auto;
    display: flex;
    justify-content: center;
}
.container-logo-main {
    background: white;
    display: flex;
    align-items: center;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 50%;
    width: 200px;
    margin-right: 2px;
}
.main-logo {
    max-width: 280px;
    transform: rotate(-90deg) translateY(-70%);
    margin-top: 1rem;
}
.container-logo-contributors {
    background: white;
    display: flex;
    align-items: flex-end;
    position: fixed;
    right: 0;
    top: 50%;
    bottom: 0;
    width: 200px;
    margin-right: 2px;
}
.inner-logo-contributors {
    padding: 2rem;
    /* margin: 0 auto; */
}
.logo {
    opacity: 0.5;
    max-width: 100%;
    margin-top: 0.8rem;
    transition: opacity 300ms;
}
.logo:hover {
    opacity: 0.9;
}
iframe {
    margin-top: 1rem;
    max-width: 540px;
    /* height: 100%; */
}
h1 {
    font-size: 1.7rem;
    margin-top: 5rem;
    margin-bottom: 4rem;
}
.text-supportpower {
    position: relative;
    color: var(--color-main);
}
.bang {
    position: absolute;
    width: 240px;
    z-index: -666;
    transform: translate(-85%, -35%);
}

@media only screen and (max-width: 780px) {
    body {
        font-size: 16px;
        border-right: none;
    }
    main {
        margin: 0 auto;
        width: 85%;
    }
    .intro {
        max-width: 100%;
    }
    .intro-inner {
        margin: 1rem;
    }
    .intro img {
        /* max-width: 90%; */
        margin: 1.4rem 0 1rem 0;
        pointer-events: none;
    }
    .container-logo-main {
        position: relative;
        width: 100%;
        height: 100px;
        justify-content: center;
        margin-right: 0;
    }
    .main-logo {
        width: 100%;
        max-width: 260px;
        transform: rotate(0) translateX(0);
        margin-top: 0;
    }
    .container-logo-contributors {
        margin-right: 0;
        position: relative;
        width: 100%;
    }
    .inner-logo-contributors {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .inner-logo-contributors a {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .logo {
        width: 80%;
        max-width: 200px;
        margin-top: 1rem;
    }
    .inner-logo-contributors a:last-child {
        margin-bottom: 1rem;
    }
    iframe {
        max-width: 95%;
    }
    h1 {
        font-size: 1.4rem;
        margin-top: 3.4rem;
        margin-bottom: 3.2rem;
        text-align: center;
    }
    .bang {
        max-width: 200px;
        transform: translate(-85%, -55%);
}